Subject: [Pce] [Errata Verified] RFC8231 (5970)

From: RFC Errata System <[email-masked]>
Date: Mon, 13 Jul 2020 14:00:34 -0700 (PDT)

The following errata report has been verified for RFC8231,
"Path Computation Element Communication Protocol (PCEP) Extensions for Stateful PCE". 

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid5970

--------------------------------------
Status: Verified
Type: Technical

Reported by: Subham Burnwal <[email-masked]>
Date Reported: 2020-01-31
Verified by: Deborah Brungard (IESG)

Section: 8.5

Original Text
-------------
19       Invalid Operation

                Error-value
                1:   Attempted LSP Update Request for a non-delegated
                     LSP.  The PCEP-ERROR object is followed by the LSP
                     object that identifies the LSP.

Corrected Text
--------------
19       Invalid Operation

                Error-value
                1:   Attempted LSP Update Request for a non-delegated
                     LSP.

Notes
-----
RFC 8231 Section 6.3 - LSP Object is not part of PCErr message.

--------------------------------------
RFC8231 (draft-ietf-pce-stateful-pce-21)
--------------------------------------
Title               : Path Computation Element Communication Protocol (PCEP) Extensions for Stateful PCE
Publication Date    : September 2017
Author(s)           : E. Crabbe, I. Minei, J. Medved, R. Varga
Category            : PROPOSED STANDARD
Source              : Path Computation Element
Area                : Routing
Stream              : IETF
Verifying Party     : IESG